body{
	background:#FBC817;
	color: #333;
	font-size: 12px;
	font-family:"Trebuchet MS";
}
img{
max-width:100%;
height:auto;
}
#all
{
	background:#FBC817;
	margin: 0 auto;
	max-width: 900px;
	padding: 0 37px 0px 37px;
	text-align: left;
}
h1, h2, h3, h4, h5{
color:#FFF;
margin-top:5px;
}
h1.verd, h2.verd, h3.verd, h4.verd, h5.verd{
color:#48821E;
}
span.verd,p.verd,strong.verd{
color:#48821E;
}
a{
color:#48821E;
text-decoration:none;
}
a:hover{
color:#FFF;
text-decoration:none;
}
a img{
border:0;
}
#top{
height:auto;
}
#menu{
height:38px;
z-index:99;
position:relative;
padding-top:5px;
}
#content{
position:relative;
/*background:url(../images/mig.png);*/
z-index:1;
border:1px solid #FFF;
border-radius:10px;
}
.capcalera{
position:absolute;
background:url(../images/caminsdevent.png) no-repeat top left;
z-index:10;
bottom:10px;
right:10px;
width:330px;
height:284px;

}
#capcalera{

overflow:hidden;
position:relative;
}

.clearfix {
  *zoom: 1;
  
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    // Fixes Opera/contenteditable bug:
    // http://nicolasgallagher.com/micro-clearfix-hack/#comment-36952
    line-height: 0;
  }
.clearfix:after {
    clear: both;
  } 
#capcalera #imgcapcalera li{
	max-width:100%;
}
#capcalera #imgcapcalera img{
	border-radius: 10px 10px 0 0;
	max-width: 100%;
	height:auto;
}
#informacio{
font-size: 13px;
}
.ample{
width:100%;
}
.estret{
width:610px;
float:left;
}
#dreta{
float:right;
width:261px;
padding-top:10px;
margin-right:8px;
}
#bottom{
height:86px;

background:url(../images/peu.jpg) no-repeat top left;
padding-top:25px;
border-radius: 0 0 10px 10px;
}
#peu{
padding:5px 0 20px 0;

}
#idiomes{
float:right;
padding-top:5px;
}
#idiomes ul{
margin:0;
padding:0;
list-style:none;
}
#idiomes ul li{
margin:0;
padding:0;
display:inline;
padding:0 3px;
line-height:35px;
}
#idiomes ul li a{color:#FFF;
text-decoration:none;
font-weight:bold;
}
#idiomes ul li a:hover{
color:#5CA526;
text-decoration:underline;
}
#idiomes ul li.lang-active a{
color:#5CA526;
}
#accessos{
float:left;
padding-top:5px;
color:#FFF;
}
#accessos ul{
margin:0;
padding:0;
list-style:none;
}
#accessos ul li{
margin:0;
padding:0;
display:inline;
padding:0 3px;
}
#accessos ul li a{
color:#5CA526;
text-decoration:none;
font-weight:bold;
}
#accessos ul li a:hover{
color:#FFF;
text-decoration:underline;
}
#contingut{
padding:10px 5px 10px 10px;
text-align:justify;
}
p.counter{
text-align:center;
}
ul.pagination{
text-align:center;
}
ul.pagination li{
display:inline;
padding:5px;
}
.column1,.column2{
float:left;
}
.column1.cols1{
width:100%;
}
.column1.cols2,.column2.cols2{
width:45%;
}
div.row_separator{
clear:both;
}
div.article_separator{
width:9%;
float:left;
}
#bottom #camins{
width:570px;
float:left;
height:100px;
position:relative;
}
#bottom #logos{
width:110px;
float:left;
padding-left:20px;
padding-top:10px;
}
#bottom #contacte{
width:165px;
float:right;
padding-right:20px;
text-align:right;
padding-top:25px;
}
#bottom #contacte p{
padding-bottom:5px;
margin-bottom:0;
padding-top:0;
margin-top:0;
}
#bottom #contacte a:hover{
color:#48821E;
}
#bottom #camins div.volglobus{
top:45px;
position:absolute;
right:385px;
font-size:18px;
font-weight:bold;
color:#FBC817;
}
#bottom #camins div.web{
top:35px;
position:absolute;
right:30px;
font-size:30px;
font-weight:bold;
color:#5CA526;
}
#comments-footer{
display:none;
}
.comments-policy{
background-color:#FBE5A8;
border:1px dotted #CCCCCC;
color:#777777;
margin-bottom:5px;
margin-left:20px !important;
margin-right:0;
margin-top:5px;
padding:5px;
text-align:left;
text-decoration:none;
text-indent:0;
text-transform:none;
font-size:10px;
}
#jc{
clear:both;
}
a.pdf{
background:url(../images/pdf.png) no-repeat;
padding-left:20px;
}
a.pdf_right{
background:url(../images/pdf.png) no-repeat right;
padding-right:20px;
}
a.faq{
background:url(../images/faq.png) no-repeat;
padding-left:20px;
}
a.faq_right{
background:url(../images/faq.png) no-repeat right;
padding-right:20px;
}
#peu .left{
width:400px;
float:left;
padding-left:50px;
}
#peu .right{
width:400px;
padding-right:50px;
float:right;
text-align:right;
line-height:60px;
color:#FFF;
}
a.reserva_ara{

	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px;
	background:none repeat scroll 0 0 #5CA526;
	margin-right:10px;
	color:#FFF;
	padding:10px 15px;
	font-size:22px;
	font-weight:bold;
}
a.reserva_ara:hover{

	color:#FBC817;
}
.moddest{

margin-bottom:10px;
-moz-border-radius: 6px;

	-webkit-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:  2px  2px 3px rgb(0,0,0);

-moz-box-shadow: 2px  2px 3px rgb(0,0,0);

box-shadow:  2px  2px 3px rgb(0,0,0);
/*background:#444;
color:#FFF;*/
}
.moddest h3{
padding:8px 10px;

margin:0;
font-size: 16px;
/*background:#5CA526;*/
-moz-border-radius: 6px 6px 0px 0px;

	-webkit-border-radius:6px;
	border-radius:6px;
}
.moddest div div div{
padding:10px;
}
.moddest div div div div{
padding:0px;
}
.form_element select, .form_element input, .form_element textarea,.gcore-input input,.coupon {
background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border-radius: 3px;
    color: #555;
    display: inline-block;
    font-size: 13px;

    line-height: 18px;
    margin-bottom: 9px;
    padding: 4px!important;
    vertical-align: middle;
	}
.coupon{
	width:180px;
}
.form_element.cf_button input{	
-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px;
	border-radius:5px;
    background: none repeat scroll 0 0 #5CA526;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: normal;
    margin-right: 10px;
    padding: 5px 10px;
    }
    .chrono_credits{
    display:none;
    }
    .form_element label {
    display: block;
    float: left;
    line-height: 22px;
    padding: 0 10px 0 0;
    vertical-align: middle;
    }
.modcaixa{

margin-bottom:10px;
-moz-border-radius: 6px;

	-webkit-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:  2px  2px 3px rgb(0,0,0);

-moz-box-shadow: 2px  2px 3px rgb(0,0,0);

box-shadow:  2px  2px 3px rgb(0,0,0);
/*background:#444;
color:#FFF;*/
width:280px;
float:left;
min-height:350px;
}
.modcaixa.right{
float:right;
}
.modcaixa h3{
padding:8px 10px;

margin:0;
font-size: 16px;
/*background:#5CA526;*/
-moz-border-radius: 6px 6px 0px 0px;

	-webkit-border-radius:6px;
	border-radius:6px;
}
.modcaixa div div div{
padding:10px;
}
.modcaixa div div div div{
padding:0px;
}
.mod-articles-category-readmore{
	font-size:70%;
	text-align: right;
}
.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited{
	background:#5ca526;
	border:0;
}
span.details-button input.details-button{
	background:#5ca526;
	border:0;
	color:#fff;
}
.vm-button-correct:hover{
	color:#fbc817;
}
textarea{
	background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border-radius: 3px;
    color: #555;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 9px;
    padding: 4px!important;
    vertical-align: middle;
}
.vm2-termsofservice-icon,.vm2-billto-icon,.vm2-shipto-icon{
	background: transparent;
	width: 0;
}
.pagination ul{
	text-align: center;
	margin: 0;
	list-style: none;
}
.pagination ul li{
	display: inline;
	padding: 0 3px;
}
.control-group .control-label{
	float: left;
	width: auto;

}
.cmc-signup .control-group .control-label label{
	display: inline;
}
.control-group .controls{
	margin-left: 55px;
}
.category-module .item-image{
	float:left;
	width: 80px;
	margin-right: 10px;
}
.category-module .noticia{
	clear: both;
}
.cols-2{
	clear: both;
}
.cols-2 .span6{
	width:50%;
	float: left;
}
.readmore{
	clear: both;
}

.vm-product-descr-container-1{
	height: auto!important;
}
div.product{
	border:0!important;
}
.vm-price-value, .vm-price-value .vm-price-desc, .vm-price-value .PricesalesPrice{
	font-size: 18px;
	color:#000!important;
}
.vm-product-media-container{
	float: left;
	text-align: left;
	margin-right: 5px;
}
#jc{
	padding-top:20px;
}
#comments-form p, #comments-form #comments-form-buttons, #comments-form #comments-form-error, #comments-form #comments-form-captcha-holder,#comments-form p, #comments-report-form p, #comments-form span, #comments-form .counter{
	font-family: "Trebuchet MS";
}
#comments-form p, #comments-form #comments-form-buttons, #comments-form #comments-form-error, #comments-form #comments-form-captcha-holder{
	margin-left: 0!important;
}
#comments-form input, #comments-report-form input{
	background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border-radius: 3px;
    color: #555;
    display: inline-block;
    font-size: 13px;
    height: 18px;
    line-height: 18px;
    margin-bottom: 9px;
    padding: 4px!important;
    vertical-align: middle;
}
#comments-form label, #comments-report-form label {
    background-color: inherit;
    color: #000;
    display: inline;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
#jc h4{
	border-bottom: 1px solid #333;
	color:#000;
}
#comments-form span.captcha{
	color:#000;
}
#comments-form .btn a, #comments-report-form .btn a,#comments-form  .btn a:hover, #comments-form .btn a:focus, #comments-report-form .btn a:hover, #comments-report-form .btn a:focus,#fin-enviar input{
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;

    background-repeat: repeat-x;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
	background-color: #5CA426;
    background-image: linear-gradient(to bottom, #3F7119, #5CA426);
    background-repeat: repeat-x;
    border-color: #5CA426 #5CA426 #3F7119;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
#comments-form .btn div, #comments-report-form .btn div,#comments-form .btn, #comments-report-form .btn,#comments-inline-edit{
	background: transparent;
}
#jc .rbox{
	border-color:#B38D0F;
	background-color: transparent;
}
#comments .comment-title{
	color:#5CA426;
}
#jc .rbox .comment-body,#jc .rbox .comment-date,#comments a:active, #comments a:focus, #comments a:hover,#comments a{
	color:#000;
}
#fancybox-content h3{
	color:#000;
}
#contingut .cart-view{
	text-align: left;
}
span.addtocart-button input.addtocart-button-disabled{
	display:none;
}
.vm-product-container .vm-product-media-container{
	width:45%!important;
}
.spacer-buy-area{
	padding: 0!important;
}
span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button{
	padding: 0.5em;
	font-size: 1em;
}
.moddre .vmproduct.productdetails{
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
.moddre div div div .productdetails div .vm-display{
	text-align: left;
}
.moddre div div div .productdetails div .addtocart-bar{
	margin-top: 0;
}
.moddre div div div .productdetails div{
	width: auto;
	text-align: left;
}
.moddre div div div .productdetails .titol-producte{
	font-size: 18px;
}
.moddre .vmproduct.productdetails .vm-price-value,.moddre .vmproduct.productdetails .vm-price-value .vm-price-desc,.moddre .vmproduct.productdetails .vm-price-value .PricesalesPrice{
	color: #FFF!important;
	font-size: 12px;
	display: inline;
	padding-left: 5px;
}
.moddre .vmproduct.productdetails input.quantity-input{
	width: 1.5em!important;
	height: 1.5em!important;
}
.moddre .vmproduct.productdetails .quantity-controls{
	display: none;
}
.moddre .vmproduct.productdetails input.addtocart-button{
	font-size: 0.8em!important;
	padding: 0.2em;
}
#fancybox-content{
	color: #000;
}
#fancybox-content h1,#fancybox-content h2,#fancybox-content h3,#fancybox-content h4,#fancybox-content h5{
	color: #000;
}
#fancybox-content a:hover{
	color:#000;
}
.vm-price-value, .vm-price-value .vm-price-desc, .vm-price-value .PricesalesPrice{
	font-size: 15px;
}
#fancybox-content .continue_link{
	margin-right: 10px;
}
.chronoforms6_credits{
  display:none;
}
#proopc-confirm-order .zonavol span, #proopc-confirm-order .dataopcional2 span, #proopc-confirm-order .nomdestinatari10 span{
	font-weight: bold!important;
}